/* CSS v8.24 Last update 27.5.2024 */

body { background-image:url(zeitung01a.jpg); }

/* ?? NoScript Table = .ug */
.ug {
max-width:880px; min-width:520px; width:100%;
margin-right:auto;
margin-left:auto;
margin-top:10px;
padding:0px;
border:4px solid red;
background:white;
border-radius: 8px;
box-shadow: inset 0 0 4px 2px rgba(0,0,0, 0.1);
}

/* ?? Warnung Info Table = .ugw */
.ugw {
max-width:880px; min-width:520px; width:100%;
margin-right:auto;
margin-left:auto;
margin-top:10px;
padding:0px;
border:4px solid red;
background:white;
border-radius: 8px;
box-shadow: inset 0 0 4px 2px rgba(0,0,0, 0.1);
cursor:default;
}

/* ?? Device Warnung */
.ugd {
max-width:680px; min-width:520px; width:100%;
margin-right:auto;
margin-left:auto;
margin-top:10px;
padding:0px;
border:4px solid red;
background:white;
border-radius: 8px;
box-shadow: inset 0 0 4px 2px rgba(0,0,0, 0.1);
cursor:default;
}

a {
text-decoration:none; 
} 

a:hover {
text-decoration:none; 
} 

a.capl {
color : white; 
text-decoration : none; 
} 

.cap {
color : white; 
padding : 2px 4px; 
} 

TD {
font-family : arial, helvetica;
font-size : 12px; 
color : black;
font-weight:normal;
font-variant:normal;
} 

.fa {
font-family : tahoma; 
font-size : 11px; 
color : black; 
padding : 5px; 
font-weight : normal; 
background-color: #fbefd9
} 

/* PDF Download Button & Ani */
.bild { border-radius: 5px; }

.bild:hover { 
border-radius: 5px;  
box-shadow: 0px 0px 4px 4px #808080;   
transform:scale(1.02,1.02);
}

.ub { font-family:arial,helvetica; font-size:9pt; color:black; padding:5px; font-weight:normal; }

#rand {
max-width:990px; min-width:390px; width:100%;
background:white;
background-image:url(zeitung01.jpg);
border-right:2px solid black;
border-left:2px solid black;
border-bottom:2px solid black;
border-radius: 0px 0px 8px 8px;
box-shadow: 5px 5px 6px 4px #606060;
}


#titelbild { 
position:relative; left:0px; top:0px; 
display:inline-block;
max-width:985px; min-width:390px; width:99.6%;
background:#1165a5; text-align:center; border:2px solid black; border-top-right-radius:8px; border-top-left-radius:8px; box-shadow: 5px 0px 6px 4px #606060; cursor:default; }
#titelbild_wartung { position:relative; left:0px; top:0px; background:#1165a5; text-align:center; border:2px solid black; border-radius:8px; box-shadow: 5px 0px 6px 4px #606060; }

@keyframes fadein {
    from { opacity:0; }
    to { opacity:1; }
}

/* NO = Auswahlzeile Normal */
.no_dummy { position:relative; display:inline-block; width:230px; margin-left:-3px; padding:0px; padding-top:1px; font-family:Arial; font-size:13px; color:black; text-align:left; cursor: pointer; text-decoration:none; height:16px; border:1px solid white; border-radius:10px;}

.no { position:relative; display:inline-block; width:230px; margin-left:-3px; padding:0px; padding-top:1px; font-family:Arial; font-size:13px; color:black; text-align:left; cursor: pointer; text-decoration:none; height:16px; border:1px solid white; border-radius:10px;}
.no:link { color:black; }
.no:visited { color:green; background-image:url('zeitung-ok.png'); background-size:17px 17px; background-repeat:no-repeat; background-position:right; }
.no:hover { color:#363; background-image:url(bg-verlauf250gruen.png); background-repeat:no-repeat; background-position:left; border:1px solid #6a6; }
.no:active { color:blue; background:#d0d0ff; }

/* SO (statt NO) = Auswahlzeile Sonderausgabe */
.so { position:relative; display:inline-block; width:230px; margin-left:-3px; padding:0px; padding-top:1px; font-family:Arial; font-size:13px; color:black; text-align:left; cursor: pointer; text-decoration:none; height:16px; border:1px solid white; border-radius:10px;}
.so:link { color:black; }
.so:visited { color:green; background-image:url('zeitung-ok.png'); background-size:17px 17px; background-repeat:no-repeat; background-position:right; }
.so:hover { color:#363; background-image:url(bg-verlauf250gruen.png); background-repeat:no-repeat; background-position:left; border:1px solid #6a6; }
.so:active { color:blue; background:#d0d0ff; }

/* NX (statt NO) Auswahlzeile - Ausgabe nicht vorhanden */
.nx { position:relative; display:inline-block; width:230px; margin-left:-3px; padding:0px; padding-top:1px; font-family:Arial; font-size:13px; color:black; text-align:left; cursor: pointer; text-decoration:none; height:16px; border:1px solid white; border-radius:10px;}
.nx:hover { color:blue; border:1px solid blue; }

.cl {background-image:url(bg-verlauf250blau.png); background-repeat:no-repeat; background-position:left; width:270px; height:16px; padding:1px; text-align:left; vertical-align:middle; border-radius:10px; }
.cd {font-family:arial; font-size:8pt; font-weight:normal; color:#909090; width:30px; height:18px; padding:1px; text-align:right;}
.cf {font-family:arial; font-size:8pt; font-weight:normal; color:#909090; width:30px; height:18px; padding:1px; text-align:right;} 
.cg {font-family:arial; font-size:8pt; font-weight:normal; color:#909090; height:18px; padding:1px; text-align:left;} 
.ab { position:relative; top:0px; width:15px; height:15px; border:none; margin-left:4px; margin-right:5px; vertical-align:middle; padding-top:0px; padding-bottom:2px; }

.auswahl { padding:4px; }

.datum
{
font-family:arial; 
font-size:16px; 
color:black; 
font-weight:bold; 
margin-left:4px;
margin-top:10px;
}

.line
{
width:305px;
height:2px;
margin-left:6px;
vertical-align:middle;
}

/* Ausgabe Vorschau IMG Standard */
.vs_dummy {
margin-left:20px;
width:15px;
height:15px;
border:none;
vertical-align:middle;
}

.vs {
margin-left:20px;
width:15px;
height:15px;
border:none;
vertical-align:middle;
cursor: pointer;
transition:0.2s ease-in-out;
}

.vs:hover {
vertical-align:middle;
transform:scale(1.4);
}

/* Ausgabe Vorschau IMG Sonderausgabe */
.ss {
margin-left:20px;
width:15px;
height:15px;
border:none;
vertical-align:middle;
cursor: pointer;
transition:0.2s ease-in-out;
}

.ss:hover {
vertical-align:middle;
transform:scale(1.4);
}

/* PDF online Reader Button */
.rd {
margin-left:8px;
width:17px;
height:17px;
border:none;
vertical-align:middle;
cursor: pointer;
transition:0.2s ease-in-out;
}

.rd:hover {
vertical-align:middle;
transform:scale(1.4);
}

/* ID Zeile normal .vs - für audio-button4.png als .vx  | X IMG def in index_start.js Zeile 207 */
.vx {
margin-left:20px;
width:16px;
height:16px;
border:none;
vertical-align:middle;
}

/* ID Zeile normal .ab - für audio-button4.png als .vy  | X IMG def in index_start.js Zeile 207 */
.vy {
margin-left:4px;
margin-right:5px;
margin-top:-2px;
width:16px;
height:16px;
border:none;
vertical-align:middle;
}

#popup {
position:fixed;
top:20px;
margin:0px;
display:none;
width:420px;
height:245px;
border:6px solid #aaa;
background:white;
overflow:hidden;
border-radius:8px;
box-shadow: 0px 0px 20px 20px black;
z-index:10010;
}

#wait {
position:fixed;
top:2%; left:50%; transform: translate(-50%, -50%);
margin-top:80px;
display:none;
width:300px;
height:110px;
border:6px solid #39BA91;
text-align:center;
overflow:hidden;
background:white;
border-radius:8px;
box-shadow: 0px 0px 20px 20px black;
z-index:10000;
}

.tel {
display:inline-block;
padding-left:2px;
padding-right:3px;
padding-bottom:2px;
height:14px;
border:1px solid #eee;
color:#1165a5;
border-radius:5px;
cursor:pointer;
text-decoration:none;
}

.tel:hover {
color:blue;
border:1px solid blue;
cursor:pointer;
}

.mail {
display:inline-block;
margin-top:5px;
padding-left:2px;
padding-right:5px;
padding-bottom:3px;
height:14px;
border:1px solid white;
background:transparent;
color:#1165a5;
border-radius:5px;
cursor:pointer;
text-decoration:none;
}

.mail:hover {
color:green;
border:1px solid green;
background:#c0ffc0;
cursor:pointer;
}

.mail_o {
display:inline-block;
margin-top:5px;
padding-left:2px;
padding-right:5px;
padding-bottom:3px;
height:14px;
border:1px solid white;
background:white;
color:#1165a5;
border-radius:5px;
cursor:pointer;
text-decoration:none;
}

.mail_o:hover {
color:green;
border:1px solid green;
background:#c0ffc0;
cursor:pointer;
}

.dlink {
display:inline-block;
margin-top:5px;
padding-left:2px;
padding-right:5px;
padding-bottom:3px;
height:14px;
border:1px solid transparent;
background:transparent;
color:#1165a5;
border-radius:5px;
text-decoration:none;
}

.dlink:hover {
color:green;
border:1px solid green;
background:#c0ffc0;
cursor:pointer;
}

.dlink_o {
display:inline-block;
margin-top:5px;
padding-left:2px;
padding-right:5px;
padding-bottom:3px;
height:14px;
border:1px solid transparent;
background:white;
color:#1165a5;
border-radius:5px;
text-decoration:none;
}

.dlink_o:hover {
color:green;
border:1px solid green;
background:#c0ffc0;
cursor:pointer;
}

.tel_a {
display:inline-block;
margin-top:5px;
padding-left:2px;
padding-right:5px;
padding-bottom:3px;
height:14px;
border:1px solid transparent;
background:white;
color:#1165a5;
border-radius:5px;
text-decoration:none;
}

.tel_a:hover {
color:green;
border:1px solid green;
background:#c0ffc0;
cursor:pointer;
}

.tel_b {
display:inline-block;
margin-top:5px;
padding-left:2px;
padding-right:5px;
padding-bottom:3px;
height:14px;
border:1px solid white;
background:white;
color:#1165a5;
border-radius:5px;
cursor:pointer;
text-decoration:none;
}

.tel_b:hover {
color:green;
border:1px solid green;
background:#c0ffc0;
cursor:pointer;
}

.dlink_a {
display:inline-block;
margin:0px;
padding-left:2px;
padding-right:5px;
height:14px;
border:1px solid transparent;
background:white;
color:#333;
border-radius:5px;
text-decoration:none;
}

.dlink_a:hover {
color:green;
border:1px solid green;
background:#c0ffc0;
cursor:pointer;
}

.lnk {
display:inline-block;
line-height:14px;
border:1px solid white;
padding-top:0px;
padding-right:5px;
padding-left:5px;
border-radius:5px;
cursor:pointer;
text-decoration:none;
}

.lnk:hover {
border:1px solid blue;
background:#ddf;
color:blue;
cursor:pointer;
}

.red_pic {
border:1px solid white;
background:white;
transform:scale(1);
transition-duration: 0.5s;
}

.red {
width:440px;
margin-left:auto;
margin-right:auto;
margin-top:5px;
padding:6px;
background-color:white;
border:2px solid white;
margin-bottom:4px;
border-radius:5px;
transition: background-color 0.5s linear;
transition: border-color 0.5s linear;
}

.red:hover {
background-color:#e0e0f0;
border:2px solid #449;
border-radius:5px;
}


.red:hover .red_pic {
border:1px solid #b0b0ff; 
box-shadow: 0px 0px 2px 2px #808080;
transform:scale(1.1);
}

.close-a {
	background:url(close-a.gif) 0 0;
	background-size: 32px 32px;
	height:32px;
	width:32px;
	z-index:9010;
}

.close-a:hover {
	background:url(close-a.gif) 0 0;
	background-size: 32px 32px;
	height:32px;
	width:32px;
	z-index:9010;
}

.tx01 { font-family:Arial; font-size:11px; font-weight:normal; color:#7070a0; }
.tx02 { font-family:Arial; font-size:11px; font-weight:bold; color:#7070a0; }
.tx03 { font-family:Arial; font-size:12px; color:#6060a0; }

/* DIV Popup Coverbild */
#v_img {
position:fixed; top:10px;
left: 50%;
transform: translateX(-50%);
cursor:pointer;
display:none;
z-index:200;
}

/* IMG Coverbild */
#in_img {
border:2px solid black;
background:white;
box-shadow: 1px 10px 81px 36px rgba(0,0,0,0.75);
}

/* Close Button Mitte oben im (over) Coverbild */
#close_cover {
position:fixed; top:5px;
left: 50%;
transform: translateX(-50%);
background:url(close1.png), blue;
display:none;
border:2px solid blue;
border-radius:20px;
cursor:pointer;
height:32px;
width:32px;
transition:0.2s ease-in-out;
z-index:300;
}

#close_cover:hover { 
margin-left:-16px;
background:url(close2.png), orange;
border:2px solid orange;
border-radius:20px;
transform:scale(1.2);
}

#close {
	background:url(close1.png) 0 0;
	position:fixed; top:12px;
	margin-right:auto; margin-left:auto;
	display:none;
	cursor:pointer;
	height:32px;
	width:32px;
}

#close:hover {
	background:url(close2.png) 0 0;
}

/* Rahmen bei HOVER um die Infobuttons im Auswahlfeld Links & animation */
.img_ani { transition:0.3s ease-in-out; }
.img_ani:hover { transform:scale(1.05); }
#rahmen_a { color:#6060a0; height:auto; width:243px; background:transparent; border:1px dotted transparent; margin-top:10px; }
#rahmen_a:hover { background:#f5f5ff; border:1px dotted #666; border-radius:10px; }


/* Display "EIGEN" Button on eigen UA */
#eigen {
position:fixed; top:5px; left:5px;
display:inline-block;
width:70px;
padding:4px;
border:2px solid green;
font-family:Arial;
font-weight:bold;
font-size:22px;
color:green;
background:#f0fff0;
vertical-align:middle;
text-align:center;
border-radius:8px;
box-shadow: 0px 0px 2px 2px #808080;
}

